Subject: [ipr-announce] IPR Disclosure: Qualcomm Incorporated's Statement about IPR related to RFC 6726

From: IETF Secretariat <[email-masked]>
Date: Fri, 21 Nov 2014 13:55:21 -0800

Dear Toni Paila, Michael Luby, Vincent Roca, Rami Lehtonen, Rod Walsh:

 An IPR disclosure that pertains to your RFC entitled "FLUTE - File Delivery
over Unidirectional Transport" (RFC6726) was submitted to the IETF Secretariat
on 2014-11-21 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2488/). The title of the
IPR disclosure is "Qualcomm Incorporated's Statement about IPR related to RFC
6726."");

The IETF Secretariat